uuid: c8f09b0c-7ac9-3fb6-8918-2aaf7793d8f6
name: crucis
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
